.form-group {
  @include flex(center, flex-start, row);
  position: relative;
  @include mobile-sm {
    flex-direction: column;
  }
  &__item {
    position: relative;
    padding-right: 1.5rem;
    width: 100%;
    @include mobile-sm {
      padding-right: 0;
    }
    &:last-child {
      padding-right: 0;
    }
  }
  &__button {
    margin-top: 1.5rem;
    padding-right: 1.5rem;
    &, & > span, & > span > div {
      @include mobile-sm {
        width: 100%;
      }
    }
  }
}